/*Nephilim page CSS*/
div#content {

    overflow: auto;
    overflow-x:hidden;
    overflow-y:auto;
}
h1
{

    font-size: 48px;

}

h2
{	

    font-size: 26px;

}	

h3
{



}
h4{text-align: center;}

p {font-size: 22px;}


.scripture
{
    font-size:22px;
    font-family: serif;
}
.size20
{
    font-size:20px;    
}
.size18
{
    font-size:18px;    
}

.size22
{
    font-size: 22px;
}
.nephnote
{
    font-family: Verdana, Arial, sans-serif;
    position: relative;
    font-size: 0.85rem;


}
.skibanote
{
    font-size: 1.0rem;
}
.center
{text-align: center;}

.paren
{
    font-size: 1.2rem;
    font-style: italic;
}

